Results 1 to 3 of 3

Thread: Installed virtualbox on openSUSE11.4 (error message when opening)

  1. #1

    Default Installed virtualbox on openSUSE11.4 (error message when opening)

    I installed virtualbox.
    I looked for the package on opensuse's software search thing.
    I did the one click install thing.
    Then yast prompted me to put in my opensuse dvd, and I did.
    Then I added myself to the users as it said to do.
    Then i tried running virtualbox and i get this: http://i51.tinypic.com/2hdz8le.png

  2. #2

    Default Re: Installed virtualbox on openSUSE11.4 (error message when opening)

    Hi there,

    It looks to me as though perhaps you may be trying to run a virtual machine using the Yast Virtualization tools, which use libvirt and not VirtualBox?

    Try this: From the command line (The Konsole program provides this) try launching VirtualBox, like:

    your@your-computer:~> VirtualBox

    If there are errors, you can post them (in text format) here - rather than the screen shot, which makes it easier for others to help.

    Cheers,
    Lews Therin

  3. #3

    Default Re: Installed virtualbox on openSUSE11.4 (error message when opening)

    It opened. Thanks for the advice!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •